### Important
- This mod requires [AceCoreLib](https://gitlab.com/accensi/hd-addons/acecorelib).

### Usage
---
- Use Item: Turn on.
- Use + Use Item: If turned off, enable charging.
- Jump: If turned on, gain boost to current momentum.
- Sprint + Jump: Same as above but trade vertical velocity boost for horizontal.

### Notes
---
- Cost scales with how encumbered you are.
- You can and probably will incap yourself with it so watch out.
- Booster jets are found naturally in the world. They are also sold by the [Merchant](https://gitlab.com/accensi/hd-addons/merchant) if you have that loaded.
- Loadout code is `bsj`.